// .env.local

USER_="crapshr6_robotop"
HOST="crapshr6.beget.tech"
DATABASE="crapshr6_pizza"
PASSWORD="M2PJD&wG"

MAILSERVER="smtp.beget.com"
MAILNAME="service@vsst.su"
MAILPASS = "&ekS0NPD"

SITE="http://localhost:3000/api/"